Package org.bukkit.block.data.type

# Interface CaveVines

All Superinterfaces:
  `Ageable`, `BlockData`, `CaveVinesPlant`, `Cloneable`

public interface CaveVines extends Ageable, CaveVinesPlant

## Method Summary

### Methods inherited from interface org.bukkit.block.data.Ageable

`getAge, getMaximumAge, setAge`

### Methods inherited from interface org.bukkit.block.data.BlockData

`clone, getAsString, getAsString, getMaterial, getSoundGroup, matches, merge`

### Methods inherited from interface org.bukkit.block.data.type.CaveVinesPlant

`isBerries, setBerries`